[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonDef.RunArguments

Additional command-line arguments when running daemon.

## Declaration

Source position: daemonapp.pp line 241

`published property TDaemonDef.RunArguments : string read FRunArgs write FRunArgs;`

## Description

RunArguments specifies any additional command-line arguments that should be specified when running the daemon: these arguments will be passed to the service manager when registering the service on windows.

Documentation generated on: Feb 26 2014